Subject: New Reply Received - Re: Complaint on Order No 9773073110
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jun 2020 10:20:43 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Complaint on Order No 9773073110  Ticket comment <div>Reminder !!!<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 13 Jun 2020, at 9:57 PM, Haseeb Hassan &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; Hi Care Team, <br>&gt; <br>&gt; I raised this complaint towards end of March wherein I was advised to refund the item through website and courier team would collect it....<br>&gt; <br>&gt; The problem was only with the battery hence I opt for an exchange than a refund and I informed care team that I will reach out to store after lockdown to find a solution<br>&gt; <br>&gt; Recently, I reach out to Centre point in Yas Mall and they confirmed that the product is faulty and don’t have an option other than refunding<br>&gt; <br>&gt; Now, unfortunately they are not able to proceed with the refund as it is beyond 14 days period. Please advice the best possible way that I could get it exchanged or refunded <br>&gt; <br>&gt; Looking forward to hear from you<br>&gt; <br>&gt; Thanks <br>&gt; <br>&gt; Haseeb Hassan <br>&gt; 055 8521524<br>&gt; <br>&gt; Sent from my iPhone<br>&gt; <br>&gt;&gt; On 25 Mar 2020, at 7:31 PM, Haseeb Hassan &lt;[email-masked]&gt; wrote:<br>&gt;&gt; <br>&gt;&gt; Care Team,<br>&gt;&gt; <br>&gt;&gt; I made a purchase from your web store last week under the subject order number. The item was delivered last Thursday. <br>&gt;&gt; <br>&gt;&gt; This was a Birthday Gift and so the item was not used till Monday 23rd March<br>&gt;&gt; <br>&gt;&gt; Now, it seems like the product is faulty as its rechargeable battery gets drained in a very short time. I even kept it on charge for hours still it gets drained out very fast<br>&gt;&gt; <br>&gt;&gt; Could you please support on getting it replaced. Attached are the product details<br>&gt;&gt; <br>&gt;&gt; Let me know if you have any Q’s<br>&gt;&gt; <br>&gt;&gt; Thanks <br>&gt;&gt; <br>&gt;&gt; Haseeb Hassan<br>&gt;&gt; 055 8521524<br>&gt;&gt; <br>&gt;&gt; &lt;image1.jpeg&gt;<br>&gt;&gt; <br>&gt;&gt; Sent from my iPhone<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1203120